6.2. Setting Up Accounts
<<< Prev | Chapter 6. Credit Cards | Next >>>

## 6.2. Setting Up Accounts

To begin managing your credit cards in GnuCash, you should set up a "Liability" top level account and under this parent account create credit card type accounts for each credit card you use. If you are tracking only the payments you make to the credit card company, then all you need is a bank account and a credit card account to enter your transactions.

The charges you make on your credit card are expenses, so you will have to setup these accounts under the top-level account called "Expenses". If you decide to keep a more detailed records of your purchases, you will need to create expense accounts for each kind of purchase you make. Since you will also be reconciling the balance to your credit card statements, you should also enter an opening balance in each credit card account. The easiest way to do this is to use your last statement balance as the opening balance.

### 6.2.1. Simple Setup

If you do not want to track each expense made on the credit card, you can setup a simple account hierarchy like this:

-Assets
-Bank
-Liabilities
-Credit Card
-Expenses
-Credit Card

In this example, if you enter your total amount charged per month as a transaction between “Liabilities:Credit Card” and “Expenses:Credit Card”. When you make a payment, you would enter a transaction between “Assets:Bank” and “Liabilities:Credit Card”.

The obvious limitation of this simple credit card setup is that you cannot see where your money is going. All your credit card expenses are being entered in the Credit Card expense account. This is, however, very simple to setup and maintain.

### 6.2.2. Complete Setup

If you want to track your expenses more completely, you should setup multiple expense accounts named for the various kinds of expenses you have. Each charge on your credit card is then entered as a separate transaction between your Credit Card liability account and a specific expense account. Below is an example of an account hierarchy for this:

-Assets
-Bank
-Liabilities
-Credit Card
-Expenses
-Food
-Car
-Clothes
-Entertainment
-Interest
-Service

Clearly, you should enter specific expense accounts which fit your spending habits. The only difference with this setup as compared to the simple setup is that the expenses have been subdivided by groups. Also notice that there is an "Interest" expense, this is used for when your credit card charges interest on your monthly unpaid balance. The "Service" expense account is used to track service expenses associated with the credit card, such as the yearly usage fee if it exists. With this setup, you will be able to see where your money goes every month, grouped according to the expense accounts.

The rest of this chapter will assume you are using the complete setup.

<<< Prev | Home | Next >>>
6.1. Concepts | Up | 6.3. Entering Charges